.historico-pag{
    .item{
        padding: 8px;
        &:nth-child(even){ //par
        }
        &:nth-child(odd){ //impar
            background-color: rgba(128, 128, 128, 0.1);

        }
        .wrap-item{
            .nombre-historico {
                text-align: center;
                text-transform: uppercase;
                font-weight: bold;
                letter-spacing: 1px;
            }
            .servicio-historico{
                text-align: center;
            }
            .precio-historico{

            }
        }
    }
}
